# PspGeCallbackData Struct Reference

`#include <sdk/ge/pspge.h>`

## Detailed Description

Structure to hold the callback data.

## Data Fields

PspGeCallback | signal_func
| GE callback for the signal interrupt.
void * | signal_arg
| GE callback argument for signal interrupt.
PspGeCallback | finish_func
| GE callback for the finish interrupt.
void * | finish_arg
| GE callback argument for finish interrupt.

## Field Documentation

void* PspGeCallbackData::finish_arg

| GE callback argument for finish interrupt.

PspGeCallback PspGeCallbackData::finish_func

| GE callback for the finish interrupt.

void* PspGeCallbackData::signal_arg

| GE callback argument for signal interrupt.

PspGeCallback PspGeCallbackData::signal_func

| GE callback for the signal interrupt.

The documentation for this struct was generated from the following file:

- sdk/ge/pspge.h